.community-loop-top{
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.community-loop-top .autchor-info-wrap{
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-template-rows: repeat(2, auto);
	grid-column-gap: 8px;
	grid-row-gap: 0px;
}
.community-loop-top .autchor-info-wrap .autchor-avatar{grid-area: 1 / 1 / 3 / 2}
.community-loop-top .autchor-info-wrap .autchor-name{grid-area: 1 / 2 / 2 / 3; line-height: 0}
.community-loop-top .autchor-info-wrap .post-meta-info{grid-area: 2 / 2 / 3 / 3}

.community-loop-top .autchor-info-wrap .autchor-avatar img{
	height: 32px;
	width: 32px;
	object-fit: cover;
	border-radius: 4px;
}
.community-loop-top .autchor-info-wrap .autchor-name a{
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
}
.community-loop-top .autchor-info-wrap .autchor-name a:hover{}
.community-loop-top .autchor-info-wrap .post-meta-info{
	color: rgb(153, 153, 153);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
	line-height: 20px;
	display: flex;
	align-items: center;
}
.community-loop-top .autchor-info-wrap .post-meta-info > div{
	padding-right: 23px;
    position: relative;
}
.community-loop-top .autchor-info-wrap .post-meta-info > div strong{font-family: 'Arial AMU Bold', sans-serif; font-weight: bold;}
.community-loop-top .autchor-info-wrap .post-meta-info > div strong.good{color: rgb(0, 180, 3)}
.community-loop-top .autchor-info-wrap .post-meta-info > div strong.bad{color: #f70000}

.community-loop-top .autchor-info-wrap .post-meta-info > div:not(:last-child):after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #E5E5E5;
    margin-top: -2px;
}
.community-loop-top.single{
	margin: 0; 
	padding-bottom: 0;
}
@media only screen and (max-width: 480px) {
	.community-loop-top .autchor-info-wrap .autchor-avatar img{
		height: 28px;
		width: 28px;
	}
	.community-loop-top .autchor-info-wrap .autchor-name a{
		font-size: 12px;
		line-height: 12px;
	}
	.community-loop-top .autchor-info-wrap .post-meta-info{
		font-size: 12px;
		line-height: 14px;
	}
	.community-loop-top .autchor-info-wrap .post-meta-info > div{
		padding-right: 14px;
	}
	.community-loop-top .autchor-info-wrap .post-meta-info > div:not(:last-child):after {
	    right: 5px;
	    margin-top: -2px;
	}
	.community-loop-top.single{
		padding-bottom: 10px; 
	}
}